
CephFS - Backport #36694

mimic: mds: cache drop command requires timeout argument when it is supposed to be optional

11/03/2018 03:50 AM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Venky Shankar   

Target version: v13.2.3   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/25118

Related issues:

Blocked by CephFS - Backport #36282: mimic: mds: add drop_cache command Resolved

Copied from CephFS - Bug #36320: mds: cache drop command requires timeout arg... Resolved 10/04/2018

History

#1 - 11/03/2018 03:51 AM - Nathan Cutler

- Copied from Bug #36320: mds: cache drop command requires timeout argument when it is supposed to be optional added

#2 - 11/14/2018 02:54 PM - Jonathan Brielmaier

Needs first backport of https://github.com/ceph/ceph/pull/21566 as mimic misses the "drop cache" command

#3 - 11/14/2018 03:04 PM - Patrick Donnelly

- Blocked by Backport #36282: mimic: mds: add drop_cache command added

#4 - 11/14/2018 03:51 PM - Nathan Cutler

- Status changed from New to Need More Info

- Assignee set to Venky Shankar

#5 - 11/14/2018 03:52 PM - Nathan Cutler

Possibly to be done in together with #36282 in a single PR.

#6 - 11/15/2018 02:25 PM - Venky Shankar

- Description updated

- Status changed from Need More Info to In Progress

#7 - 11/21/2018 06:13 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v13.2.3
